Upload source map
- Base URL
-
https://{kibana_url}
- POST /api/apm/sourcemaps
- POST /s/{space_id}/api/apm/sourcemaps
Refer to Spaces for more information.
Upload a source map for a specific service and version.
Request body
-
bundle_filepathstringrequired -
The absolute path of the final bundle as used in the web application.
-
sourcemapstring · format: binaryrequired -
The source map. String or file upload. It must follow the source map revision 3 proposal.
Responses
Successful response
Bad Request response
Unauthorized response
Forbidden response
Internal Server Error response